package routers

import (
	"bzd_server/controllers"
	beego "github.com/beego/beego/v2/server/web"
)

func init() {
	beego.Router("/User/List", &controllers.UserController{}, "*:List")           //
	beego.Router("/User/Add", &controllers.UserController{}, "*:Add") //
	beego.Router("/User/Up", &controllers.UserController{}, "*:Up") //
	beego.Router("/User/Del", &controllers.UserController{}, "*:Del")   //




}